[id]
type=id

[title]
type=text
label=タイトル
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
end_rule=true

[entry_datetime]
label=登録日時
type=date
opt=start
language=ja
minYear=2006
maxYear=2050
format=Y年m月d日 H時i分
end_opt=true
force_value_list=start
date=now
auto_only_1st=yes
end_force_value_list=true

